body {
	margin: 0;
	background-color: #4a3f38;
	background-image: url(/images/background.jpg);
	background-repeat: repeat-x;
}
#container
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #777777;
	
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
#content
{
	min-height: 310px;
	background-color: #fff;
	background-image: url(/images/content_bg.jpg);
	background-repeat: no-repeat;
	padding: 10px 50px;
}
a { color: #eb5c00; }
a img {	border: none; }

h1, h2 { font-family: Arial; }
h1 {font-size: 22px; }
h2 { font-size: 16.5px; }

h1 { font-weight: normal; }
h2 { color: #ff7a28; }
